GET /api/v1/profiles/{playerId}/runs
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| playerId | path | Sim | string |
| settingId | query | Sim | string |
| after | query | Não | string |
| limit | query | Não | integer |
Respostas
| Status | Descrição |
|---|---|
| 200 | Setting-filtered run page; cursor is applied after setting/player isolation |
| 400 | — |
{
"200": {
"description": "Setting-filtered run page; cursor is applied after setting/player isolation"
},
"400": {
"$ref": "#/components/responses/Problem"
}
}